=placeholder($color: inherit, $font-family: inherit, $font-size: inherit, $font-weight: inherit)
  &::placeholder
    color: $color
    font-family: $font-family
    font-size: $font-size
    font-weight: $font-weight
    opacity: 1
  &:-ms-input-placeholder
    color: $color
    font-family: $font-family
    font-size: $font-size
    font-weight: $font-weight
  &::-ms-input-placeholder
    color: $color
    font-family: $font-family
    font-size: $font-size
    font-weight: $font-weight
